# Uses of Interface
org.bukkit.attribute.AttributeInstance

Packages that use AttributeInstance
Package
Description
org.bukkit.attribute
Classes relevant to attributes.

## Uses of AttributeInstance in org.bukkit.attribute

Methods in org.bukkit.attribute that return AttributeInstance
Modifier and Type
Method
Description
`@Nullable AttributeInstance`
Attributable.`getAttribute(@NotNull Attribute attribute)`
Gets the specified attribute instance from the object.